.cd-form-scope {
    display: none;
    flex-direction: row;
    width: 100%;
    gap: 16px;
}

.cd-form-column {
    display: flex;
    flex-direction: column;
    gap: 12px;
    /* flex: 1; */
    width: 100%;
}

.cd-input-box {
    display: flex;
    gap: 8px;
    flex-direction: column;
    justify-content: flex-end;
}

.cd-input-row {
    display: flex;
    gap: 8px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.btn-open .dot::before {
    content: "";
    width: 24px;
    height: 24px;
    background-color: var(--blue-70);
    border-radius: 12px;
    position: absolute;
    z-index: 2;
}

.open .cd-form-scope {
    display: flex;
}

.line {
    border: none;
    border-top: 1.5px solid #9aa0ac;
    margin: 20px 0;
}

@media screen and (max-width: 964px) {
    .cd-form-scope {
        flex-direction: column;
    }
}

.input-readonly {
    background-color: #e0e0e0; /* Color de fondo gris */
    color: #6c757d; /* Color de texto gris */
}